Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2717

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-2717
Last Modified 07 Mar 2011 09:36:51
Published 31 May 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2006-2717

Summary

Unspecified vulnerability in Secure Elements Class 5 AVR client and server (aka C5 EVM) before 2.8.1 allows authenticated attackers to overwrite arbitrary files (1) on a server during an update or (2) on a client via modified pathnames, possibly due to a directory traversal issue.

Vulnerable Systems

Application

  • Secure Elements C5 Enterprise Vulnerability Management


References

CERT-VN - VU#912217

CERT-VN - VU#764025

SECUNIA - 20378

VUPEN - ADV-2006-2069

CONFIRM - http://www.kb.cert.org/vuls/id/WDON-6QAPC5

CONFIRM - http://www.kb.cert.org/vuls/id/WDON-6QAJFA

XF - c5emv-client-pathname-file-overwrite(26771)

SECTRACK - 1016184


Last Updated: 27 May 2016 10:42:44